Index: branches/src/ProcessManagement/ProcessManagement/DataModel/BillingPaymentSummary.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DataModel/BillingPaymentSummary.cs	(nonexistent)
+++ branches/src/ProcessManagement/ProcessManagement/DataModel/BillingPaymentSummary.cs	(revision 51)
@@ -0,0 +1,163 @@
+﻿using System;
+using System.Collections.Generic;
+using System.Linq;
+using System.Text;
+using System.Threading.Tasks;
+
+namespace ProcessManagement.DataModel
+{
+    public class BillingPaymentSummary
+    {
+        #region メンバ変数
+        private int m_CompanyCode = 0;        // 協力会社コード
+        private int m_TargetDate = 0;         // 対象年月     
+        private int m_ChargePaymentKind = 0;        // 請求支払区分
+        private DateTime m_Payday = DateTime.Now;   // 支払日
+        private long m_BillPriceStotal = 0;      // 請求金額小計
+        private double m_ConsumptionTaxRate = 0;   // 消費税率
+        private long m_ConsumptionTaxPrice = 0;  // 消費税額
+        private long m_HighwPriceStotal = 0;     // 高速代小計
+        private long m_HardwPriceStotal = 0;     // 金物代小計
+        private long m_IndsWasteTaxStotal = 0;   // 産廃税小計
+        private double m_CnstrPriceRate = 0;       // 協力金比率
+        private long m_CnstrPriceStotal = 0;     // 協力金小計
+        private long m_BillingPriceTotal = 0;    // 請求金額合計
+        private DateTime m_EntryDate = DateTime.Now;    // 登録日付
+        private DateTime m_UpdateDate = DateTime.Now;   // 更新日付
+        #endregion
+
+        #region コンストラクタ
+        #endregion
+
+        #region プロパティ
+        /// <summary>
+        /// 協力会社コード
+        /// </summary>
+        public int CompanyCode
+        {
+            get { return m_CompanyCode; }
+            set { m_CompanyCode = value; }
+        }
+
+        /// <summary>
+        /// 対象年月
+        /// </summary>
+        public int TargetDate
+        {
+            get { return m_TargetDate; }
+            set { m_TargetDate = value; }
+        }
+
+        /// <summary>
+        /// 請求支払区分
+        /// </summary>
+        public int ChargePaymentKind
+        {
+            get { return m_ChargePaymentKind; }
+            set { m_ChargePaymentKind = value; }
+        }
+
+        /// <summary>
+        /// 支払日
+        /// </summary>
+        public DateTime Payday
+        {
+            get { return m_Payday; }
+            set { m_Payday = value; }
+        }
+
+
+        /// <summary>
+        /// 請求金額小計
+        /// </summary>
+        public long BillPriceStotal
+        {
+            get { return m_BillPriceStotal; }
+            set { m_BillPriceStotal = value; }
+        }
+        /// <summary>
+        /// 消費税率
+        /// </summary>
+        public double ConsumptionTaxRate
+        {
+            get { return m_ConsumptionTaxRate; }
+            set { m_ConsumptionTaxRate = value; }
+        }
+        /// <summary>
+        /// 消費税額
+        /// </summary>
+        public long ConsumptionTaxPrice
+        {
+            get { return m_ConsumptionTaxPrice; }
+            set { m_ConsumptionTaxPrice = value; }
+        }
+        /// <summary>
+        /// 高速代小計
+        /// </summary>
+        public long HighwPriceStotal
+        {
+            get { return m_HighwPriceStotal; }
+            set { m_HighwPriceStotal = value; }
+        }
+        /// <summary>
+        /// 金物代小計
+        /// </summary>
+        public long HardwPriceStotal
+        {
+            get { return m_HardwPriceStotal; }
+            set { m_HardwPriceStotal = value; }
+        }
+        /// <summary>
+        /// 産廃税小計
+        /// </summary>
+        public long IndsWasteTaxStotal
+        {
+            get { return m_IndsWasteTaxStotal; }
+            set { m_IndsWasteTaxStotal = value; }
+        }
+        /// <summary>
+        /// 協力金比率
+        /// </summary>
+        public double CnstrPriceRate
+        {
+            get { return m_CnstrPriceRate; }
+            set { m_CnstrPriceRate = value; }
+        }
+        /// <summary>
+        /// 協力金小計
+        /// </summary>
+        public long CnstrPriceStotal
+        {
+            get { return m_CnstrPriceStotal; }
+            set { m_CnstrPriceStotal = value; }
+        }
+        /// <summary>
+        /// 請求金額合計
+        /// </summary>
+        public long BillingPriceTotal
+        {
+            get { return m_BillingPriceTotal; }
+            set { m_BillingPriceTotal = value; }
+        }
+
+        /// <summary>
+        /// 登録日付
+        /// </summary>
+        public DateTime EntryDate
+        {
+            set { m_EntryDate = value; }
+            get { return m_EntryDate; }
+        }
+        /// <summary>
+        /// 更新日付
+        /// </summary>
+        public DateTime UpdateDate
+        {
+            set { m_UpdateDate = value; }
+            get { return m_UpdateDate; }
+        }
+
+        #endregion
+
+    }
+}
Index: branches/src/ProcessManagement/ProcessManagement/DataModel/ConstructionBaseInfo.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DataModel/ConstructionBaseInfo.cs	(revision 50)
+++ branches/src/ProcessManagement/ProcessManagement/DataModel/ConstructionBaseInfo.cs	(revision 51)
@@ -14,6 +14,7 @@
 
         private int         m_ConstructionCode = 0;	                            // 工事コード
         private int         m_TyingFlg = 0;                                     // 紐付データフラグ
+        private int         m_JoinFlg = 0;                                      // 結合契約工事フラグ
         private int         m_ConstructionYear = 0;	                            // 工事年度
         private int         m_ConstructionPeriod = 0;	                        // 工事期
         private DateTime    m_RequestedDate = DateTime.MinValue;                // 依頼受け日
@@ -85,6 +86,14 @@
             set { m_TyingFlg = value; }
         }
         /// <summary>
+        /// 結合契約工事フラグ
+        /// </summary>
+        public int JoinFlg
+        {
+            get { return m_JoinFlg; }
+            set { m_JoinFlg = value; }
+        }
+        /// <summary>
         /// 工事年度
         /// </summary>
         public int ConstructionYear
Index: branches/src/ProcessManagement/ProcessManagement/DataModel/ConstructionFieldNameDetail.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DataModel/ConstructionFieldNameDetail.cs	(nonexistent)
+++ branches/src/ProcessManagement/ProcessManagement/DataModel/ConstructionFieldNameDetail.cs	(revision 51)
@@ -0,0 +1,108 @@
+﻿using System;
+using System.Collections.Generic;
+using System.Linq;
+using System.Text;
+using System.Threading.Tasks;
+
+namespace ProcessManagement.DataModel
+{
+    /// <summary>
+    /// 工事現場選択の受け渡し用明細クラス
+    /// </summary>
+    public class ConstructionFieldNameDetail
+    {
+        /// <summary>
+        /// 行番号
+        /// </summary>
+        public int LineCount { get; set; }
+
+        /// <summary>
+        /// 工事番号
+        /// </summary>
+        public int ConstructionCode { get; set; }
+
+        /// <summary>
+        /// 現場名
+        /// </summary>
+        public string FieldName { get; set; }
+
+        /// <summary>
+        /// 請求金額(明細金額)
+        /// </summary>
+        public int BillPrice { get; set; }
+
+        /// <summary>
+        /// 削除フラグ
+        /// </summary>
+        public bool DeleteFlag { get; set; }
+
+        /// <summary>
+        /// 読み取り専用フラグ
+        /// </summary>
+        public bool ReadOnly { get; set; }
+
+
+        /// <summary>
+        /// 新規行フラグ
+        /// </summary>
+        public bool AddNew { get; set; }
+
+        /// <summary>
+        /// デフォルトのコンストラクタ
+        /// </summary>
+        public ConstructionFieldNameDetail()
+        {
+            LineCount = 0;
+            ConstructionCode = -1;
+            FieldName = "";
+            BillPrice = 0;
+            DeleteFlag = false;
+			ReadOnly = false;
+            AddNew = false;
+        }
+
+        public ConstructionFieldNameDetail(int lineCount, int construnctionCode, string fieldName, int billPrice, bool deleteFlag, bool readOnly, bool addNew)
+        {
+            LineCount = lineCount;
+            ConstructionCode = construnctionCode;
+            FieldName = fieldName;
+            BillPrice = billPrice;
+            DeleteFlag = deleteFlag;
+            ReadOnly = readOnly;
+            AddNew = addNew;
+        }
+
+        public ConstructionFieldNameDetail(int lineCount, int construnctionCode, string fieldName, int billPrice, bool deleteFlag, bool readOnly)
+        {
+            LineCount = lineCount;
+            ConstructionCode = construnctionCode;
+            FieldName = fieldName;
+            BillPrice = billPrice;
+            DeleteFlag = deleteFlag;
+			ReadOnly = readOnly;
+            AddNew = false;
+        }
+
+        public ConstructionFieldNameDetail(int lineCount, int construnctionCode, string fieldName, int billPrice, bool deleteFlag)
+        {
+            LineCount = lineCount;
+            ConstructionCode = construnctionCode;
+            FieldName = fieldName;
+            BillPrice = billPrice;
+            DeleteFlag = deleteFlag;
+			ReadOnly = false;
+            AddNew = false;
+        }
+
+        public ConstructionFieldNameDetail(int lineCount, int construnctionCode, string fieldName, int billPrice)
+        {
+            LineCount = lineCount;
+            ConstructionCode = construnctionCode;
+            FieldName = fieldName;
+            BillPrice = billPrice;
+            DeleteFlag = false;
+			ReadOnly = false;
+            AddNew = false;
+        }
+    }
+}
Index: branches/src/ProcessManagement/ProcessManagement/DataModel/ConstructionFieldNameHeader.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DataModel/ConstructionFieldNameHeader.cs	(nonexistent)
+++ branches/src/ProcessManagement/ProcessManagement/DataModel/ConstructionFieldNameHeader.cs	(revision 51)
@@ -0,0 +1,62 @@
+﻿using System;
+using System.Collections.Generic;
+using System.Linq;
+using System.Text;
+using System.Threading.Tasks;
+
+namespace ProcessManagement.DataModel
+{
+    /// <summary>
+    /// 工事現場選択の受け渡し用ヘッダクラス
+    /// </summary>
+    public class ConstructionFieldNameHeader
+    {
+        /// <summary>
+        /// 協力会社コード
+        /// </summary>
+        public int CompanyCode { get; set; }
+
+        /// <summary>
+        /// 協力会社名
+        /// </summary>
+        public string CompanyName { get; set; }
+
+        /// <summary>
+        /// 対象年月
+        /// </summary>
+        public int TargetDate { get; set; }
+
+        /// <summary>
+        /// 連番
+        /// </summary>
+        public int SeqNo { get; set; }
+
+        /// <summary>
+        /// 請求金額(合計金額)
+        /// </summary>
+        public int BillPrice { get; set; }
+
+        /// <summary>
+        /// 工事金額明細
+        /// </summary>
+        public List<ConstructionFieldNameDetail> ConstructionFieldNameDetails;
+
+        /// <summary>
+        /// 検索先担当位置
+        /// </summary>
+        public int PersonCharge { get; set; } // 0:営業担当　1:工事担当　2:部署　3:全件
+
+        /// <summary>
+        /// デフォルトのコンストラクタ
+        /// </summary>
+        public  ConstructionFieldNameHeader()
+        {
+            CompanyCode = -1;
+            TargetDate = 0;
+            SeqNo = 0;
+            PersonCharge = 0;
+            ConstructionFieldNameDetails = new List<ConstructionFieldNameDetail>();
+        }
+
+    }
+}
Index: branches/src/ProcessManagement/ProcessManagement/DataModel/ConstructionLedger.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DataModel/ConstructionLedger.cs	(revision 50)
+++ branches/src/ProcessManagement/ProcessManagement/DataModel/ConstructionLedger.cs	(revision 51)
@@ -30,7 +30,7 @@
         private double      m_GrossProfit = 0;                          // 粗利
         private double      m_Allowance = 0;                            // 給与
         private double      m_NetProfit = 0;                            // 純利益
-        private double      m_ComplateFlg = 0;                          // 入力完了フラグ
+        private int         m_ComplateFlg = 0;                          // 入力完了フラグ
         private int         m_IntegrationFlg = 0;                       // 受注金額積算フラグ
 
         private DateTime m_EntryDate = DateTime.Now;                    // 登録日付
@@ -173,7 +173,7 @@
         /// <summary>
         /// 入力完了フラグ
         /// </summary>
-        public double ComplateFlg
+        public int ComplateFlg
         {
             get { return m_ComplateFlg; }
             set { m_ComplateFlg = value; }
Index: branches/src/ProcessManagement/ProcessManagement/DataModel/ConstructionLedgerDetail.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DataModel/ConstructionLedgerDetail.cs	(revision 50)
+++ branches/src/ProcessManagement/ProcessManagement/DataModel/ConstructionLedgerDetail.cs	(revision 51)
@@ -35,6 +35,10 @@
         private int     m_SalaryFlg	= 0;                    // 給与振分区分
         private int     m_SalaryDays= 0;                    // 給与振分日数
         private int     m_OperatingFlg = 0;                 // 担当中フラグ
+        private int     m_SourceCode = 0;                   // 元工事番号
+        private int     m_JoinTitleFlg = 0;                 // 工事名称タイトル
+        private double  m_SalaryOnRegist = 0;               // 登録時月額給与
+        private int     m_PurchaseOrderFlg = 0;             // 注文書発行フラグ
 
         private DateTime m_EntryDate = DateTime.Now;        // 登録日付
         private DateTime m_UpdateDate = DateTime.Now;       // 更新日付
@@ -205,6 +209,38 @@
             get { return m_OperatingFlg; }
             set { m_OperatingFlg = value; }
         }
+        /// <summary>
+        /// 元工事番号
+        /// </summary>
+        public int SourceCode
+        {
+            get { return m_SourceCode; }
+            set { m_SourceCode = value; }
+        }
+        /// <summary>
+        /// 工事名称タイトル
+        /// </summary>
+        public int JoinTitleFlg
+        {
+            get { return m_JoinTitleFlg; }
+            set { m_JoinTitleFlg = value; }
+        }
+        /// <summary>
+        /// 登録時月額給与
+        /// </summary>
+        public double SalaryOnRegist
+        {
+            get { return m_SalaryOnRegist; }
+            set { m_SalaryOnRegist = value; }
+        }
+        /// <summary>
+        /// 注文書発行フラグ
+        /// </summary>
+        public int PurchaseOrderFlg
+        {
+            get { return m_PurchaseOrderFlg; }
+            set { m_PurchaseOrderFlg = value; }
+        }
 
         /// <summary>
         /// 登録日付
Index: branches/src/ProcessManagement/ProcessManagement/DataModel/ConstructionLink.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DataModel/ConstructionLink.cs	(revision 50)
+++ branches/src/ProcessManagement/ProcessManagement/DataModel/ConstructionLink.cs	(revision 51)
@@ -15,10 +15,12 @@
 
         #region メンバ変数
 
-        private int m_ConstructionCode = 0;	                // 親工事コード	
-        private int m_FluctuationCode = 0;	                // 子工事コード	
-        private DateTime m_EntryDate = DateTime.Now;        // 登録日付
-        private DateTime m_UpdateDate = DateTime.Now;       // 更新日付
+        private int         m_ConstructionCode = 0;	                // 親工事コード	
+        private int         m_FluctuationCode = 0;	                // 子工事コード	
+        private int         m_LinkType = 0;	                        // リンク種別
+
+        private DateTime    m_EntryDate = DateTime.Now;             // 登録日付
+        private DateTime    m_UpdateDate = DateTime.Now;            // 更新日付
         #endregion
 
         #region コンストラクタ
@@ -42,6 +44,14 @@
             set { m_FluctuationCode = value; }
         }
         /// <summary>
+        /// リンク種別
+        /// </summary>
+        public int LinkType
+        {
+            get { return m_LinkType; }
+            set { m_LinkType = value; }
+        }
+        /// <summary>
         /// 登録日付
         /// </summary>
         public DateTime EntryDate
Index: branches/src/ProcessManagement/ProcessManagement/DataModel/ConstructionMaterialInfo.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DataModel/ConstructionMaterialInfo.cs	(nonexistent)
+++ branches/src/ProcessManagement/ProcessManagement/DataModel/ConstructionMaterialInfo.cs	(revision 51)
@@ -0,0 +1,87 @@
+﻿using System;
+using System.Collections.Generic;
+using System.Linq;
+using System.Text;
+using System.Threading.Tasks;
+
+namespace ProcessManagement.DataModel
+{
+    public class ConstructionMaterialInfo
+    {
+        #region メンバ変数
+        private int m_ConstructionCode = 0;	            // 工事番号　キー項目
+        private int m_MaterialItemCode = 0;	            // 資材品目　キー項目
+        private int m_RentCount = 0;	                // 貸出数
+        private int m_RepayCount = 0;	                // 返却数
+        private int m_CompleteFlg = 0;	                // 完了フラグ
+        private DateTime m_EntryDate = DateTime.Now;         // 登録日付
+        private DateTime m_UpdateDate = DateTime.Now;        // 更新日付
+        #endregion
+
+        #region コンストラクタ
+        #endregion
+
+        #region プロパティ
+        /// <summary>
+        /// 工事番号　キー項目
+        /// </summary>
+        public int ConstructionCode
+        {
+            get { return m_ConstructionCode; }
+            set { m_ConstructionCode = value; }
+        }
+        /// <summary>
+        /// 資材品目　キー項目
+        /// </summary>
+        public int MaterialItemCode
+        {
+            get { return m_MaterialItemCode; }
+            set { m_MaterialItemCode = value; }
+        }
+        /// <summary>
+        /// 貸出数
+        /// </summary>
+        public int RentCount
+        {
+            get { return m_RentCount; }
+            set { m_RentCount = value; }
+        }
+
+        /// <summary>
+        /// 返却数
+        /// </summary>
+        public int RepayCount
+        {
+            get { return m_RepayCount; }
+            set { m_RepayCount = value; }
+        }
+
+        /// <summary>
+        /// 完了フラグ
+        /// </summary>
+        public int CompleteFlg
+        {
+            get { return m_CompleteFlg; }
+            set { m_CompleteFlg = value; }
+        }
+
+        /// <summary>
+        /// 登録日付
+        /// </summary>
+        public DateTime EntryDate
+        {
+            set { m_EntryDate = value; }
+            get { return m_EntryDate; }
+        }
+        /// <summary>
+        /// 更新日付
+        /// </summary>
+        public DateTime UpdateDate
+        {
+            set { m_UpdateDate = value; }
+            get { return m_UpdateDate; }
+        }
+        #endregion
+
+    }
+}
Index: branches/src/ProcessManagement/ProcessManagement/DataModel/CostDataOfPerson.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DataModel/CostDataOfPerson.cs	(revision 50)
+++ branches/src/ProcessManagement/ProcessManagement/DataModel/CostDataOfPerson.cs	(revision 51)
@@ -50,12 +50,20 @@
         /// <summary>
         /// 支払方法フラグ
         /// </summary>
-        private int m_PaymentType = 0;
+        private int         m_PaymentType = 0;
         /// <summary>
-        /// 金額
+        /// 金額（税抜）
         /// </summary>
         private double      m_EntryPrice = 0;
         /// <summary>
+        /// 金額（税込）
+        /// </summary>
+        private double      m_EntryPriceInTax = 0;
+        /// <summary>
+        /// 伝票番号
+        /// </summary>
+        private string      m_SlipNumber = string.Empty;
+        /// <summary>
         /// 引込済みフラグ
         /// </summary>
         private int         m_ComplateFlg = 0;
@@ -159,7 +167,7 @@
             set { m_PaymentType = value; }
         }
         /// <summary>
-        /// 金額
+        /// 金額（税抜）
         /// </summary>
         public double EntryPrice
         {
@@ -166,6 +174,23 @@
             get { return m_EntryPrice; }
             set { m_EntryPrice = value; }
         }
+        /// <summary>
+        /// 金額（税込）
+        /// </summary>
+        public double EntryPriceInTax
+        {
+            get { return m_EntryPriceInTax; }
+            set { m_EntryPriceInTax = value; }
+        }
+        /// <summary>
+        /// 伝票番号
+        /// </summary>
+        public string SlipNumber
+        {
+            get { return m_SlipNumber; }
+            set { m_SlipNumber = value; }
+        }
+        /// <summary>
         /// 引込済みフラグ
         /// </summary>
         public int ComplateFlg
Index: branches/src/ProcessManagement/ProcessManagement/DataModel/DeadLineMaster.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DataModel/DeadLineMaster.cs	(nonexistent)
+++ branches/src/ProcessManagement/ProcessManagement/DataModel/DeadLineMaster.cs	(revision 51)
@@ -0,0 +1,90 @@
+﻿using System;
+using System.Collections.Generic;
+using System.Linq;
+using System.Text;
+using System.Threading.Tasks;
+
+namespace ProcessManagement.DataModel
+{
+    public class DeadLineMaster
+    {
+        #region メンバ変数
+        private int m_LabourKind = 0;       // 手間業者区分
+        private int m_DeadLine = 0;         // 締日
+        private int m_PayDay = 0;           // 支払日
+        private string m_Note = "";         // 備考
+        private int m_DeleteFlg = 0;        // 削除フラグ
+        private DateTime m_EntryDate = DateTime.Now;    // 登録日付
+        private DateTime m_UpdateDate = DateTime.Now;   // 更新日付
+        #endregion
+
+        #region コンストラクタ
+        #endregion
+
+        #region プロパティ
+        /// <summary>
+        /// 
+        /// </summary>
+        public int LabourKind
+        {
+            get { return m_LabourKind; }
+            set { m_LabourKind = value; }
+        }
+
+        /// <summary>
+        /// 
+        /// </summary>
+        public int DeadLine
+        {
+            get { return m_DeadLine; }
+            set { m_DeadLine = value; }
+        }
+
+        /// <summary>
+        /// 
+        /// </summary>
+        public int PayDay
+        {
+            get { return m_PayDay; }
+            set { m_PayDay = value; }
+        }
+
+        /// <summary>
+        /// 
+        /// </summary>
+        public string Note
+        {
+            get { return m_Note; }
+            set { m_Note = value; }
+        }
+
+        /// <summary>
+        /// 
+        /// </summary>
+        public int DeleteFlg
+        {
+            get { return m_DeleteFlg; }
+            set { m_DeleteFlg = value; }
+        }
+
+        /// <summary>
+        /// 登録日付
+        /// </summary>
+        public DateTime EntryDate
+        {
+            set { m_EntryDate = value; }
+            get { return m_EntryDate; }
+        }
+        /// <summary>
+        /// 更新日付
+        /// </summary>
+        public DateTime UpdateDate
+        {
+            set { m_UpdateDate = value; }
+            get { return m_UpdateDate; }
+        }
+
+        #endregion
+
+    }
+}
Index: branches/src/ProcessManagement/ProcessManagement/DataModel/DepositApprovalInfo.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DataModel/DepositApprovalInfo.cs	(nonexistent)
+++ branches/src/ProcessManagement/ProcessManagement/DataModel/DepositApprovalInfo.cs	(revision 51)
@@ -0,0 +1,142 @@
+﻿using System;
+using System.Collections.Generic;
+using System.Linq;
+using System.Text;
+using System.Threading.Tasks;
+
+namespace ProcessManagement.DataModel
+{
+    /// <summary>
+    /// 入金確認承認データ
+    /// </summary>
+    public class DepositApprovalInfo
+    {
+        #region メンバ変数
+        private int m_OrderersDivision = 0;                     // 発注者区分
+        private int m_OrderersCode = 0;                         // 発注者コード
+        private string m_TargetDate = string.Empty;             // 対象年月
+        private int m_SeqNo = 0;                                // 連番
+        private int m_LineCount = 0;                            // 行番号
+        private int m_ApprovalNo = 0;                           // 承認順序
+        private int m_ApprovalPerson = 0;                       // 承認者コード
+        private string m_ApprovalPersonName = string.Empty;     // 承認者名
+        private int m_ApprovalAuthority = 0;                    // 承認権限区分
+        private DateTime m_ApprovalDate = DateTime.MinValue;    // 承認日付
+        private DateTime m_EntryDate = DateTime.Now;            // 登録年月日
+        private DateTime m_UpdateDate = DateTime.Now;           // 更新年月日
+        #endregion
+
+        #region コンストラクタ
+        #endregion
+
+        #region プロパティ
+        /// <summary>
+        /// 発注者区分
+        /// </summary>
+        public int OrderersDivision
+        {
+            get { return m_OrderersDivision; }
+            set { m_OrderersDivision = value; }
+        }
+
+        /// <summary>
+        /// 発注者コード
+        /// </summary>
+        public int OrderersCode
+        {
+            get { return m_OrderersCode; }
+            set { m_OrderersCode = value; }
+        }
+
+        /// <summary>
+        /// 対象年月
+        /// </summary>
+        public string TargetDate
+        {
+            get { return m_TargetDate; }
+            set { m_TargetDate = value; }
+        }
+
+        /// <summary>
+        /// 連番
+        /// </summary>
+        public int SeqNo
+        {
+            get { return m_SeqNo; }
+            set { m_SeqNo = value; }
+        }
+
+        /// <summary>
+        /// 行番号
+        /// </summary>
+        public int LineCount
+        {
+            get { return m_LineCount; }
+            set { m_LineCount = value; }
+        }
+
+        /// <summary>
+        /// 承認順序
+        /// </summary>
+        public int ApprovalNo
+        {
+            get { return m_ApprovalNo; }
+            set { m_ApprovalNo = value; }
+        }
+
+        /// <summary>
+        /// 承認者コード
+        /// </summary>
+        public int ApprovalPerson
+        {
+            get { return m_ApprovalPerson; }
+            set { m_ApprovalPerson = value; }
+        }
+
+        /// <summary>
+        /// 承認者名
+        /// </summary>
+        public string ApprovalPersonName
+        {
+            get { return m_ApprovalPersonName; }
+            set { m_ApprovalPersonName = value; }
+        }
+
+        /// <summary>
+        /// 承認権限区分
+        /// </summary>
+        public int ApprovalAuthority
+        {
+            get { return m_ApprovalAuthority; }
+            set { m_ApprovalAuthority = value; }
+        }
+
+        /// <summary>
+        /// 承認日付
+        /// </summary>
+        public DateTime ApprovalDate
+        {
+            get { return m_ApprovalDate; }
+            set { m_ApprovalDate = value; }
+        }
+
+        /// <summary>
+        /// 登録年月日
+        /// </summary>
+        public DateTime EntryDate
+        {
+            get { return m_EntryDate; }
+            set { m_EntryDate = value; }
+        }
+
+        /// <summary>
+        /// 更新年月日
+        /// </summary>
+        public DateTime UpdateDate
+        {
+            get { return m_UpdateDate; }
+            set { m_UpdateDate = value; }
+        }
+        #endregion
+    }
+}
Index: branches/src/ProcessManagement/ProcessManagement/DataModel/DepositData.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DataModel/DepositData.cs	(nonexistent)
+++ branches/src/ProcessManagement/ProcessManagement/DataModel/DepositData.cs	(revision 51)
@@ -0,0 +1,113 @@
+﻿using System;
+using System.Collections.Generic;
+using System.Linq;
+using System.Text;
+using System.Threading.Tasks;
+
+namespace ProcessManagement.DataModel
+{
+    /// <summary>
+    /// 入金データ
+    /// </summary>
+    public class DepositData
+    {
+        #region メンバ変数
+        private int m_OrderersDivision = 0;                     // 発注者区分
+        private int m_OrderersCode = 0;                         // 発注者コード
+        private string m_TargetDate = string.Empty;             // 対象年月
+        private int m_SeqNo = 0;                                // 連番
+        private DateTime m_DepositDate = DateTime.MinValue;     // 入金日
+        private int m_DepositAmountCash = 0;                    // 入金金額（現金）
+        private int m_DepositAmountBill = 0;                    // 入金金額（手形）
+        private DateTime m_EntryDate = DateTime.Now;            // 登録年月日
+        private DateTime m_UpdateDate = DateTime.Now;           // 更新年月日
+        #endregion
+
+        #region コンストラクタ
+        #endregion
+
+        #region プロパティ
+        /// <summary>
+        /// 発注者区分
+        /// </summary>
+        public int OrderersDivision
+        {
+            get { return m_OrderersDivision; }
+            set { m_OrderersDivision = value; }
+        }
+
+        /// <summary>
+        /// 発注者コード
+        /// </summary>
+        public int OrderersCode
+        {
+            get { return m_OrderersCode; }
+            set { m_OrderersCode = value; }
+        }
+
+        /// <summary>
+        /// 対象年月
+        /// </summary>
+        public string TargetDate
+        {
+            get { return m_TargetDate; }
+            set { m_TargetDate = value; }
+        }
+
+        /// <summary>
+        /// 連番
+        /// </summary>
+        public int SeqNo
+        {
+            get { return m_SeqNo; }
+            set { m_SeqNo = value; }
+        }
+
+        /// <summary>
+        /// 入金日
+        /// </summary>
+        public DateTime DepositDate
+        {
+            get { return m_DepositDate; }
+            set { m_DepositDate = value; }
+        }
+
+        /// <summary>
+        /// 入金金額（現金）
+        /// </summary>
+        public int	DepositAmountCash
+        {
+            get { return m_DepositAmountCash; }
+            set { m_DepositAmountCash = value; }
+        }
+
+        /// <summary>
+        /// 入金金額（手形）
+        /// </summary>
+        public int	DepositAmountBill
+        {
+            get { return m_DepositAmountBill; }
+            set { m_DepositAmountBill = value; }
+        }
+
+        /// <summary>
+        /// 登録年月日
+        /// </summary>
+        public DateTime EntryDate
+        {
+            get { return m_EntryDate; }
+            set { m_EntryDate = value; }
+        }
+
+        /// <summary>
+        /// 更新年月日
+        /// </summary>
+        public DateTime UpdateDate
+        {
+            get { return m_UpdateDate; }
+            set { m_UpdateDate = value; }
+        }
+        #endregion
+
+    }
+}
